/*  
brown: #B9B5AA
gray: #686765
darker orange: #F55813 
inside orange: #FD823E
pink: #DD0067
inside dark: #CFC8B6
inside light: #E7E2CF 
photo: 445x222
red: #F55813
*/

body
{
	background: #CFC8B6; 
	background: #E7E2CF; 
	background-repeat: repeat-y;
	font-family: verdana, lucida, san-serif;
	font-size: .75em;
	padding: 0px;
	margin: 0px;
}

#wrapper
{
	width: 780px;
	margin: 0px;
	padding: 0px;
	border: solid green 0px;
	z-index: -6;
}

#left
{
	float: left;
	font-family: times new roman;
	border: solid green 0px;
	width: 120px;
	margin: 0px;
}

#right
{
	float: right;
	color: black;
	width: 120px; /* IE won't take this at 140 */
	padding: 10px;
	padding-left: 9px; /* otherwise IE pushes middle content down */
	margin: 0px;
	margin-top: 0px;
	border: 0px solid green;
	background: #CFC8B6;
}

#right-inner
{
	width: 99%; /* otherwise IE pushes middle content down */
	float: right;
}

#main
{
	margin-left: 120px;
	margin-right: 140px;
	padding-left: 0px;
	height: 100%;	
	border: 0px red solid;
	z-index: 2;
}

#main-inner
{
	border: 0px green solid;
	margin-left: 10px;
	margin-right: 85px;
	margin-top: 0px;
}

#heading
{
	width: 75%;
	padding: 4px;
	background: #B9B5AA;
	background: #ffffff;
	margin: 3px;
}

#rack, #coordinates, #spread
{
	padding: 4px;
	padding-top: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 3px;
	background: #B9B5AA;
	background: #ffffff;
	font-size: 1em;
}

#rack
{
	margin-top: 120px;
	font-weight: bold;
	color: #FD823E;
	font-size: 1.25em;
}

#coordinates
{
	background: #000000; 
	background: #686765; 
	color: #ffffff;
	text-align: right;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-left: 3px solid white;
	font-family: verdana, lucida, san-serif;
}	

#coordinates a:link, a:visited
{
	color: white;
	text-decoration: none;
}

#coordinates a:hover
{
	color: #FD823E;
	text-decoration: none;
}

#spread
{
	border-left: solid white 3px;
	padding-left: 0px; 
}

#spread a:link
{
	color: #000000;
	text-decoration: none;
}

#spread a:visited
{
	color: #686765;
	text-decoration: none;
}

#spread a:hover
{
	color: #F55813;
	text-decoration: none;
}

#spread P
{
	font-size: 1em;
	border-bottom: dotted #686765 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
}

#spread .goto
{
	font-style: italic;
	border-bottom: dotted #686765 0px;
}

#logo
{
	position: absolute;
	border: solid red 0px;
	top: 0;
	left: 0;
	z-index: 1;
}

#logo-slice
{
	position: absolute;
	top: 0px;
	left: 120px;
	z-index: 6;
}

#logo-slice-b
{
	position: absolute;
	top: 58px;
	left: 120px;
	z-index: 6;
}


#logo IMG
{
	border: solid yellow 0px;
	z-index: 3;
}

LI
{
	list-style-image: url(../images/spaddiebull.gif);
	list-style-type: square;
}

#display
{
	z-index: 3;
}

#display h1, #right h1
{
	font-size: 1em;
	font-weight: 600;
	
}

.selections
{
	font-size: 1.7em;
	font-family: verdana;
	letter-spacing: -.25ex;
	font-weight: 600;
	line-height: 2ex;
	padding: 0px;
	margin-bottom: 10px;
	color: #FD823E;
}

.selections *, #rack *
{
	display: inline;
}

#roof
{
	padding-left: 45px;
	margin-top: 0px;
	text-align: right;
	border: 0px solid red;
	z-index: -4;
}

#roof #menu-active
{
	background: none;
	color: black;
}

#vista, #vista2
{
	position: relative;
	border: 0px #FD823E solid;
	border-top: 10px #E7E2CF solid;
	border-right: 10px #CFC8B6 solid;
	border-bottom: 10px #E7E2CF solid;
	margin-right: -91px;
	width: 500px; 
/*	z-index: -2;  */
}

#vista IMG
{
	border-top: 0px black solid; 
	border-right: 0px black solid; 
	border-bottom: 0px;
	width: 500px;
	height: 250px;
/*	z-index: -2; */
}

#vista-inner-left, #vista-inner-left2, #vista-inner-right, #vista-inner-right2,
#vista2-inner-left, #vista2-inner-left2, #vista2-inner-right, #vista2-inner-right2
{
	position: absolute;
	top: 0px;
	width: 160px;
	padding-top: 50%;
}

#vista-inner-left, #vista-inner-left2,
#vista2-inner-left, #vista2-inner-left2
{
	left: 0px;
}

#vista2-inner-left, #vista-inner-left
{
	border-right: 10px #E7E2CF solid;
}

#vista2-inner-left2, #vista-inner-left2
{
	border-right: 0px black solid;
}

#vista2-inner-right, #vista2-inner-right2,
#vista-inner-right, #vista-inner-right2
{
	right: 0px;
}

#vista2-inner-right, #vista-inner-right
{
	border-left: 10px #E7E2CF solid;
}

#vista2-inner-right2, #vista-inner-right2
{
	border-left: 0px black solid;
}

#photo, #photo2
{
	background: #CFC8B6;
}

#display P, #right P

{
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0px;
}

.item, .item-alt
{
	padding: 3px;
	z-index: -1;
	background: #CFC8B6;
	border-top: 2px white solid;
	border-left: 2px white solid;
	border-bottom: 2px black solid;
	border-right: 2px black solid;
}

.item-alt
{
	background: #E7E2CF;
}

#right .alternate
{
	background: #E7E2CF;
	padding-left: 2px;
}

#bottom
{
	position: absolute;
	left: 0px;
	top: 2000px;
}

#display
{
}

.content, .feed, #menu, #drinks, #chef, #architecture, #contact, #empty-forum, #reserve, #join
{
	display: none;
}

#currently-displayed-roof, #currently-displayed-floor, #current-photo-clicks, #currently-displayed-interact
{
	display: none;
}

#floor
{
	z-index: 6;
}

#currently-displayed-spread
{
	display: none;
}

.description
{
	display: none;
	font-weight: normal;
	font-family: "times new roman", serif, times;
	font-size: 1.25em;
	line-height: 110%;
}

.price
{
	display: inline;
	padding-right: 2px;
	font-style: italic;
	float: right;
}

.forum
{
	z-index: 2;
	display: none;
	height: 200px;
	width: 150px;
	background: white;
	font-family: serif;
	position: absolute;
	top: 0px;
	left: 181px;
	border-right: 1px solid #686765;
	border-bottom: 1px solid #686765;
	border-top: 0px solid #686765;
	border-left: 0px solid #686765;
	padding: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

.subtitle
{
	margin-top: 15px;
	margin-bottom: 0px;
	z-index: 3;
}

.story
{
	position: relative;
}

.connector
{
	position: absolute;
	background: white;
	height: 12px;
	width: 3px;
	left: -3px;
	top: 12px;
}

textarea, input
{
	background: #B9B5AA;
	color: white;
	font-family: verdana, lucida, san-serif;
	font-weight: 600;
}

input:focus, textarea:focus
{
	background-color: #000000;
	background: #000000;
}

#forum-form
{
	padding: 0px;
}

#forum-form P
{
	border: 0px;
	margin: 0px;
}

.forum P
{
	border: 0px;
}

input.button 
{
	color: white;
	background-color : #b11;
	font-family: times;
}

.hours, #caption, #quote
{
	text-align: right;
	font-style: italic;
}

#caption
{
	margin-bottom: 5px;
	margin-right: -50px;
	display: none;
}	

.hours
{
	padding-right: 7px;
}

#quote
{
	margin-top: 10px;
	margin-bottom: 20px;
}

.author
{
	display: inline;
	font-style: normal;
}

.floor-subtitle
{
	font-weight: normal;
	margin-bottom: 10px;
}

.stories
{
}

.last-updated
{
	font-weight: bold;
}

.left-statements
{
	font-family: verdana, lucida, san-serif;
	text-align: right;
	color: #FFFFFF;
	margin-bottom: 3px;
	margin-right: 3px;
}

#main a:link, #main a:visited
{
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px dotted white;
	display: inline;
}

#main a:hover
{
	border-bottom: 2px solid white;
}

.email a:hover
{
	font-color: #FD823E;
	text-decoration: none;
}

.submit 
{
	background-color:	black;
	font-size: 1.7em;
	font-family: verdana;
	letter-spacing: -.2ex;
	font-weight: 600;
	margin-top:        6px;
	margin-bottom:     4px;
	text-transform:    lowercase;
	color:             #fff;
}

.article, #display LI
{
}

.article a:link, a:visited
{
	font-color: #F55813;
}

.left-box
{
	text-align: left; 
	margin-top: 3px;
	margin-bottom: 0px;
	font-family: verdana, lucida;
	background: #ffffff;
	margin-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px; 
	border-left: solid white 4px; // some sort of strange IE behavior
}

.left-box a:link, .left-box a:visited
{
	text-decoration: none;
	color: #DD0067;
}
#bristot
{
	text-align: center; 
}

.divider
{
	display: block;
}

A.free-specials
{
	color: #F55813;
}
